PATCH
/templates/{template_id}updateTemplate
Authentication
This operation does not declare an authentication requirement in the API contract.
Path parameters
NameTypeDescription
template_idrequiredstringRequest body (required)
FieldTypeDescription
namerequiredstringaliasstringfromstringsubjectstringreply_toarrayhtmlrequiredstringtextstringvariablesarraykeyrequiredstringtyperequiredunknownValues: "string", "number".
fallback_valueunknownRequest examples
bash
curl --request PATCH 'https://api.au.boundry.dev/templates/string' \
+ -H 'Authorization: Bearer $BOUNDRY_API_KEY' \
+ -H 'Content-Type: application/json' \
+ --data '{"name":"string","alias":"string","from":"string","subject":"string","reply_to":["string"],"html":"string","text":"string","variables":[{"key":"string","type":"string"}]}'200 response
Template